.product .wcpa_wrap .wcpa_group_field, .product .wcpa_wrap .wcpa_grp_items {
    display: grid;
    grid-template-columns: 100%;
    gap: 0;
    align-items: flex-start;
}

.product .wcpa_wrap .wcpa_group_field label {
    color: var(--contrast);
    font-size: 18px;
}

.product .wcpa_wrap .wcpa_radio .wcpa_radio_custom {
    width: 1em;
    height: 1em;
    flex: 0 0 var(--wcpacheckwidth);
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    border: 2px solid #ccc;
	border-radius: 4px;
    background-color: #ffffff;
    margin: 0 5px 0 0;
}

.product .wcpa_wrap .wcpa_radio .wcpa_radio_custom::after {
    content: "";
    position: absolute;
    transform: scale(0);
    transition: all ease-in-out .2s;
	  background-color: var(--accent);
    border-color: var(--accent);
    background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 16 16' fill='white' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M5.5 9.5L3 7l-1.5 1.5L5.5 12 14 3.5 12.5 2l-7 7.5z'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 0.65em;
	border-radius:0;
	width: 1em;
	height: 1em;
}
.product .wcpa_wrap .wcpa_radio input:checked~.wcpa_radio_custom {
    background-color: rgba(0,0,0,0);
    border-color: var(--accent);
}

.grid-container article.product{
    padding-left:20px;
    padding-right: 20px;
    margin-left: auto;
    margin-right: auto;
    max-width: var(--gb-container-width);
}

@media (min-width: 1024px){
    .grid-container article.product{
        padding-left: 5%;
        padding-right: 5%;
    }
}

.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
    float: unset!important;
}
.woocommerce-product-gallery {
    margin-right: 0!important;
}

.woocommerce div.product div.images {
    margin-bottom: 0;
}

.woocommerce div.product{
    align-items: stretch;
    column-gap: 20px;
    display: grid;
    grid-template-columns: 1fr;
    justify-content: space-between;
    row-gap: 20px;
}

@media (min-width: 768px){
.woocommerce div.product{
    grid-template-columns: repeat(2,minmax(0,1fr));
}
}

@media (min-width: 1024px){
.woocommerce div.product{
    column-gap: 40px;
}
}

.woocommerce div.product div.images img.wp-post-image{
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.1);
    width: 100%;
    height: 100%;
    object-fit: cover;
    aspect-ratio: 1/1;
    border-radius: 14px;
    display: block;
}

@media (max-width: 1024px) {
    .woocommerce div.product .product_title.entry-title {
        font-size: 25px;
        font-weight: 600;
    }
}

.woocommerce .wcpa_form_outer {
    margin: 0;
}